/* Bento Grid */
/* Blueprint Variables */

:root {
  /* B3GRID VARIABLES */
  --tilepad: 1rem;
  
  /* CSS GRID VARIABLES */
  --gridgap: 1.25rem;
  --gridcolgap: 1.25rem;
  --gridrowgap: 1.25rem;
  --gridcols: 33.33%;
  --gridrows: 200px;
  
  /* PRINT GRID VARIABLES */
  --colcount: 2;
  --colgap: 1rem;
  --colwidth: 3cm;
  
  /* cHaOs GrId VARIABLES */
  --pull-right: -1em;
  --push-right: 1em;
  --pull-left: -1em;
  --push-left: 1em;
  --pull-up: -1em;
  --push-up: 1em;
  --pull-down: -1em;
  --push-down: 1em;
  
  /* bento grid element border-radius */
  --rounding: 1rem;
  
  /* isogrid variable */
  --isocols: 3;
  
}

.bentogrid { display: block; padding: 0; margin: 0; }
.bentogrid>*{
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}
.bentogrid.soften>*{
	border-radius: var(--rounding); -webkit-border-radius: var(--rounding);
} 


@media (max-width: 499px) {
.bentogrid.soften {
    column-gap: 0px;
}
}
